Getting Data In

What are the minimum server requirements to install the Universal Forwarder (32-bit)?

Observer

Hi, we are having trouble installing Universal Forwarder (32-bit) to a server that has system specifications of:
OS: Windows Server 2008 v6.0
System Model: Virtual Machine
CPU: Intel Xeon 3.47GHz
Memory: 4Gb

It prompts an error message

"The minimum Operation system version required to support this installation of Universal Forwarder has not been met"

What are actually the minimum server requirements to install a Universal Forwarder?

Thanks!

0 Karma

Explorer

According to Splunk notes, the latest version of UF that supports Windows Server 2008 (32-bit) is version 6.3.11

Windows Server 2008 (32-bit) 6.3.11:
splunkforwarder-6.3.11-d17c287b5612-x86-release.msi

https://www.splunk.com/page/previous_releases/universalforwarder#x86windows

Thanks

Rumman

0 Karma

Path Finder

32 bit Universal forwarder is supported only on Windows 8,8.1 and 10, not on Windows server 2008. Please below given link:

https://www.splunk.com/en_us/download/universal-forwarder.html#tabs/windows

Thanks,
Pankaj

0 Karma
State of Splunk Careers

Access the Splunk Careers Report to see real data that shows how Splunk mastery increases your value and job satisfaction.

Find out what your skills are worth!